Activity log for bug #1771030

Date Who What changed Old value New value Message
2018-05-13 21:48:54 Jeremy Bicha bug added bug
2018-05-13 21:49:34 Jeremy Bicha bug task added libgnome2-canvas-perl (Ubuntu)
2018-05-13 21:49:45 Jeremy Bicha bug task added libgnome2-gconf-perl (Ubuntu)
2018-05-13 21:49:54 Jeremy Bicha bug task added libgnome2-perl (Ubuntu)
2018-05-13 21:50:02 Jeremy Bicha bug task added libgnome2-vfs-perl (Ubuntu)
2018-05-13 21:50:12 Jeremy Bicha bug task added libgnome2-wnck-perl (Ubuntu)
2018-05-13 21:50:24 Jeremy Bicha bug task added libgtk2-imageview-perl (Ubuntu)
2018-05-13 21:50:41 Jeremy Bicha bug task added libgtk2-unique-perl (Ubuntu)
2018-05-13 22:35:17 Jeremy Bicha bug added subscriber Ubuntu Package Archive Administrators
2018-05-14 13:33:49 Jeremy Bicha summary Please remove shutter and related package from Ubuntu 18.04 LTS Please remove shutter and related package from Ubuntu
2018-05-14 13:35:09 Jeremy Bicha description Shutter needs to be removed from Ubuntu for us to be to able to remove libgnome. libgnome and Shutter have already been removed from Debian Testing and will not be included in the Debian 10 "Buster" release. Users who need Shutter can keep using Ubuntu 18.04 LTS (although it is already missing some "optional" dependencies there LP: #1765726 ). Ideally, Shutter would either be ported to gtk3 or packaged as a Snap. Please remove shutter and related libraries removed from Debian Testing: libgnome2-canvas-perl libgnome2-gconf-perl libgnome2-perl libgnome2-vfs-perl libgnome2-wnck-perl libgtk2-imageview-perl libgtk2-unique-perl Shutter needs to be removed from Ubuntu for us to be to able to remove libgnome. libgnome and Shutter have already been removed from Debian Testing and will not be included in the Debian 10 "Buster" release. Users who need Shutter can keep using Ubuntu 18.04 LTS (although it is already missing some "optional" dependencies there LP: #1765726 ). Ideally, Shutter would either be ported to gtk3 or packaged as a Snap. Please remove shutter and these related libraries from Ubuntu 18.10. All were already removed from Debian Testing. libgnome2-canvas-perl libgnome2-gconf-perl libgnome2-perl libgnome2-vfs-perl libgnome2-wnck-perl libgtk2-imageview-perl libgtk2-unique-perl
2018-05-14 13:36:07 Jeremy Bicha tags cosmic
2018-05-27 17:28:45 Hans Deragon bug added subscriber Hans Deragon
2018-07-13 12:44:32 Logix bug added subscriber Logix
2018-09-03 08:03:30 Damien Lecan bug added subscriber Damien Lecan
2018-10-13 18:02:00 Jeremy Bicha shutter (Ubuntu): status New Fix Released
2018-10-13 18:02:36 Jeremy Bicha libgtk2-unique-perl (Ubuntu): status New Fix Released
2018-10-13 18:02:40 Jeremy Bicha libgtk2-imageview-perl (Ubuntu): status New Fix Released
2018-10-13 18:02:45 Jeremy Bicha libgnome2-wnck-perl (Ubuntu): status New Fix Released
2018-10-13 18:02:48 Jeremy Bicha libgnome2-vfs-perl (Ubuntu): status New Fix Released
2018-10-13 18:02:52 Jeremy Bicha libgnome2-perl (Ubuntu): status New Fix Released
2018-10-13 18:02:57 Jeremy Bicha libgnome2-gconf-perl (Ubuntu): status New Fix Released
2018-10-13 18:03:01 Jeremy Bicha libgnome2-canvas-perl (Ubuntu): status New Fix Released